<div id="contact-container">
    <div id="contact-header">
        <h3 id="contact-header-label">{{ "Contacts" | localize }}</h3>
        <label class="contact-info-fop">{{ "FOP" | localize }}</label>
    </div>
    <div id="contact-main">
        <div class="contact-info">
            <h4 class="contact-info-header">{{ "CommonQuestions" | localize }}</h4>
            <label class="contact-info-phone">{{ "Phone" | localize }}: +380674074469</label>
            <label class="contact-info-email">{{ "E-mail" | localize }}: latam.homecare@gmail.com</label>
        </div>
        <div class="contact-info">
            <h4 class="contact-info-header">{{ "CooperateQuestions" | localize }}</h4>
            <label class="contact-info-phone">{{ "Phone" | localize }}: +380674074469</label>
            <label class="contact-info-email">{{ "E-mail" | localize }}: latam.homecare@gmail.com</label>
        </div>
    </div>
</div>
